import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHrEnergyQubeConfig } from './hr_energy_qube.types.js';
import { hrEnergyQubeProfile } from './hr_energy_qube.types.js';

export class HrEnergyQubeConfigFlow extends SimpleLocalConfigFlow<IHrEnergyQubeConfig> {
  constructor() {
    super(hrEnergyQubeProfile);
  }
}
